import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OrganizationTreeActionsComponent } from './organization-tree-actions.component';

describe('OrganizationTreeActionsComponent', () => {
  let component: OrganizationTreeActionsComponent;
  let fixture: ComponentFixture<OrganizationTreeActionsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [OrganizationTreeActionsComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(OrganizationTreeActionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
